maemo: Exclude static libraries from strongswan-applet package.
[strongswan.git] / packages / maemo-applet / debian / changelog
1 strongswan-applet (1.0.1-2) unstable; urgency=low
2
3   * Exclude static libraries from package
4
5  -- Tobias Brunner <tobias@strongswan.org>  Tue, 08 Feb 2011 16:15:07 +0100
6
7 strongswan-applet (1.0.1-1) unstable; urgency=low
8
9   * New upstream release
10
11  -- Tobias Brunner <tobias@strongswan.org>  Mon, 07 Feb 2011 10:34:53 +0100
12
13 strongswan-applet (1.0.0-1) unstable; urgency=low
14
15   * Initial release
16
17  -- Tobias Brunner <tobias@strongswan.org>  Fri,  4 Jun 2010 11:02:47 +0200
18